{
    "dc_identifier": "nl.gm0893.2c.2024.1300178-7",
    "dc_title": "Commissie Ruimte en Economie 2024-02-21 - Informatieve presentatie door Hendrix Genetics;",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen (L) op 2024-02-21. Onderdeel: Informatieve presentatie door Hendrix Genetics;.",
    "dc_source": "https://bergen(l).notubiz.nl/vergadering/1161299",
    "dc_publisher": "gm0893",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-03-12",
    "foi_publishedDate": "2024-02-21",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Bergen (l)",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen (l)",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0893.2c.2024.1300178-7",
    "dc_externalIdentifier": "1300188",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-02-21",
    "foi_meetingNumber": "1300178",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0893.2c.2024.1300178-7.doc.1",
            "dc_title": "Hendrix Genetics presentation - Bergen 2024-02-21",
            "foi_fileName": "Hendrix Genetics presentation - Bergen 2024-02-21.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13833037/1"
        }
    ]
}